body {
	background: linear-gradient(45deg, #CCA9DD, #284ABBaa);
	font-family: 'Roboto', sans-serif;
}

#state {
	display: none;
	position: absolute;
	justify-content: center;
	align-items: center;
	top: 50%;
	transform: translateY(-50%);
	height: 460px;
	width: 80vw;
	background-image: url('./img/2.png');
	background-size: 100%;
}

#jogo {
	position: absolute;
	display: flex;
	flex-direction: column;
	align-items: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

	width: 618px;
	height: 618px;
}

.casa {
	border: 3px solid;
	width: 160px;
	height: 160px;
	float: left;
	margin: 4px;
	background-size: cover;
	cursor: pointer;
}

.casa:hover {
	transition: .4s;
	border-color: #fff
}

#jogador {
	color: aquamarine;
}

#jogar-novamente {
	margin-top: 20px;
	display: none;
	height: 40px;
	width: 200px;
	padding: 4px;
	text-transform: uppercase;
	font-weight: 900;
	cursor: pointer;
	border: 2px black solid;
	border-radius: 15px;
	background: #fff;
	transition: scale 0.4s;
}

#jogar-novamente:hover {
	scale: 1.1;
}

#status {
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
}
